# ******************************************************************************
# Copyright (c) 2020 Contributors to the Eclipse Foundation
#
# See the NOTICE file(s) distributed with this work for additional
# information regarding copyright ownership.
#
# This program and the accompanying materials are made available under the
# terms of the Eclipse Public License v. 2.0 which is available at
# http://www.eclipse.org/legal/epl-2.0.
#
# SPDX-License-Identifier: EPL-2.0
# ******************************************************************************

FROM postgres:9.6.23-alpine

COPY /files/ /docker-entrypoint-initdb.d/
RUN chmod 777 /docker-entrypoint-initdb.d/*
RUN chmod +x  /docker-entrypoint-initdb.d/*

